--SR 45690(from PVD)

declare
begin
  execute immediate('drop index xif7standarddeliveryline');
exception
  when others then
    null;
end;
/

create index xif7standarddeliveryline on standarddeliveryline(renewalstddeliveryline_id);
